
#wrapper {
    position: relative;
}

.content {
    min-height: 250px;
    padding: 30px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 30px; 
    padding-right: 30px; 
}

.panel-default {
    padding: 25px 25px;
    border-color: #ddd;
}

.panel-default>.panel-heading { 
    background-color: #fff; 
}

@media (min-width: 768px) {
    
.content-wrapper, .right-side, .main-footer {
    margin-left: 0;
}

.content-wrapper, .right-side, .main-footer { 
    margin-left: 270px; 
}

.main-sidebar, .left-side { 
    width: 270px; 
}

.main-header .logo { 
    width: 270px; 
}

.main-header .navbar { 
    margin-left: 270px; 
}
}
 